<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Onjob
 * @since  Onjob 1.0.0
 */

/**
 * onjob_footer_primary_content hook
 *
 * @hooked onjob_add_subscribe_section -  10
 *
 */
do_action( 'onjob_footer_primary_content' );

/**
 * onjob_content_end_action hook
 *
 * @hooked onjob_content_end -  10
 *
 */
do_action( 'onjob_content_end_action' );

/**
 * onjob_content_end_action hook
 *
 * @hooked onjob_footer_start -  10
 * @hooked Onjob_Footer_Widgets->add_footer_widgets -  20
 * @hooked onjob_footer_site_info -  40
 * @hooked onjob_footer_end -  100
 *
 */
do_action( 'onjob_footer' );

/**
 * onjob_page_end_action hook
 *
 * @hooked onjob_page_end -  10
 *
 */
do_action( 'onjob_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
